/*
-----------------------------------------------
Site Layout Styles
Author:   akella at http://cssing.org.ua
Version:  12 jul 2007
----------------------------------------------- */

#out{
	width:928px;
    margin:0 auto;
	}
		#content{
			float:right;
			width:670px;
			}
			.c-sec{
				float:right;
				width:174px;
				margin-right:19px;
				display:inline;
				overflow:hidden;
				}
			.c-cont{
				float:left;
				width:419px;
				margin-left:21px;
				display:inline;
				}
			.c-cont ul, .c-cont ol {
				margin-left:1.6em;
				_margin-left:2em;
			}
		#sec{
			width:224px;
			float:left;
			margin:-69px 0 0 19px;
			display:inline;
			position:relative;
			}

	#footer{
		clear:both;
		margin-left:258px;
		width:500px;
		}